.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.188000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.284844,0.000000,0.000000,0.284844,0,0);-ms-transform:matrix(0.284844,0.000000,0.000000,0.284844,0,0);-webkit-transform:matrix(0.284844,0.000000,0.000000,0.284844,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.152000px;}
._1{width:1.008400px;}
._6{width:47.994000px;}
._2{width:100.767600px;}
._5{width:135.525200px;}
._3{width:213.888000px;}
._4{width:268.083600px;}
._7{width:2060.844400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:39.200000px;}
.fs5{font-size:80.000000px;}
.fs1{font-size:92.000000px;}
.fs0{font-size:96.000000px;}
.y17{bottom:2.358738px;}
.y1a{bottom:78.507294px;}
.y0{bottom:86.592655px;}
.y19{bottom:103.014952px;}
.y18{bottom:103.111799px;}
.y1b{bottom:258.052150px;}
.y3{bottom:348.810937px;}
.y13{bottom:361.221260px;}
.y15{bottom:370.352569px;}
.y2{bottom:371.143069px;}
.y12{bottom:399.677855px;}
.ye{bottom:406.233261px;}
.yd{bottom:419.677910px;}
.y11{bottom:426.107870px;}
.yc{bottom:433.122559px;}
.y14{bottom:441.648859px;}
.yb{bottom:446.567208px;}
.ya{bottom:460.011857px;}
.y10{bottom:468.439487px;}
.y9{bottom:473.456506px;}
.y8{bottom:486.901155px;}
.y16{bottom:493.226065px;}
.y7{bottom:500.345804px;}
.y6{bottom:513.790453px;}
.y5{bottom:527.235102px;}
.y4{bottom:540.679751px;}
.y1{bottom:581.758395px;}
.yf{bottom:632.650266px;}
.h4{height:22.720000px;}
.h7{height:23.072000px;}
.h8{height:25.560000px;}
.h5{height:28.263200px;}
.h6{height:28.538672px;}
.ha{height:34.704000px;}
.hb{height:57.680000px;}
.h3{height:66.332000px;}
.h2{height:68.448000px;}
.h9{height:144.032069px;}
.h1{height:560.003814px;}
.h0{height:678.243805px;}
.w2{width:280.653631px;}
.w1{width:891.562532px;}
.w0{width:956.000000px;}
.x0{left:31.902557px;}
.xb{left:48.401420px;}
.xa{left:53.065802px;}
.x1{left:64.594588px;}
.xc{left:80.248490px;}
.xf{left:86.556764px;}
.x2{left:105.796741px;}
.xe{left:123.705469px;}
.xd{left:158.961099px;}
.x3{left:400.754908px;}
.x6{left:519.340587px;}
.x5{left:533.966998px;}
.x9{left:569.407093px;}
.x4{left:687.678417px;}
.x8{left:863.860174px;}
.x7{left:871.934597px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.348105pt;}
._1{width:1.180060pt;}
._6{width:56.164025pt;}
._2{width:117.921281pt;}
._5{width:158.595672pt;}
._3{width:250.298181pt;}
._4{width:313.719505pt;}
._7{width:2411.662201pt;}
.fs2{font-size:37.447364pt;}
.fs4{font-size:42.128285pt;}
.fs3{font-size:45.873021pt;}
.fs5{font-size:93.618410pt;}
.fs1{font-size:107.661172pt;}
.fs0{font-size:112.342092pt;}
.y17{bottom:2.760267pt;}
.y1a{bottom:91.871600pt;}
.y0{bottom:101.333333pt;}
.y19{bottom:120.551200pt;}
.y18{bottom:120.664533pt;}
.y1b{bottom:301.980400pt;}
.y3{bottom:408.189067pt;}
.y13{bottom:422.712000pt;}
.y15{bottom:433.397733pt;}
.y2{bottom:434.322800pt;}
.y12{bottom:467.715067pt;}
.ye{bottom:475.386400pt;}
.yd{bottom:491.119733pt;}
.y11{bottom:498.644267pt;}
.yc{bottom:506.853067pt;}
.y14{bottom:516.830800pt;}
.yb{bottom:522.586400pt;}
.ya{bottom:538.319733pt;}
.y10{bottom:548.182000pt;}
.y9{bottom:554.053067pt;}
.y8{bottom:569.786400pt;}
.y16{bottom:577.188000pt;}
.y7{bottom:585.519733pt;}
.y6{bottom:601.253067pt;}
.y5{bottom:616.986400pt;}
.y4{bottom:632.719733pt;}
.y1{bottom:680.791200pt;}
.yf{bottom:740.346400pt;}
.h4{height:26.587628pt;}
.h7{height:26.999549pt;}
.h8{height:29.911082pt;}
.h5{height:33.074448pt;}
.h6{height:33.396814pt;}
.ha{height:40.611666pt;}
.hb{height:67.498874pt;}
.h3{height:77.623705pt;}
.h2{height:80.099912pt;}
.h9{height:168.550667pt;}
.h1{height:655.333333pt;}
.h0{height:793.701333pt;}
.w2{width:328.429333pt;}
.w1{width:1043.333333pt;}
.w0{width:1118.740000pt;}
.x0{left:37.333333pt;}
.xb{left:56.640800pt;}
.xa{left:62.099200pt;}
.x1{left:75.590533pt;}
.xc{left:93.909200pt;}
.xf{left:101.291333pt;}
.x2{left:123.806533pt;}
.xe{left:144.763867pt;}
.xd{left:186.021067pt;}
.x3{left:468.975467pt;}
.x6{left:607.748000pt;}
.x5{left:624.864267pt;}
.x9{left:666.337333pt;}
.x4{left:804.742000pt;}
.x8{left:1010.915200pt;}
.x7{left:1020.364133pt;}
}
